﻿.InfoModal {
  font-size: 16px;
}
.InfoModal .modal-dialog {
  width: 950px;
}
.InfoModal .InfoModalContentContainer {
  max-height: 70vh;
  overflow-y: auto;
}
.InfoModal .InfoModalContentContainer .InfoModalContent {
  padding: 15px 10px;
}
.InfoModal .InfoModalContentContainer .InfoModalContent h4 {
  font-weight: bold;
}
.InfoModal .InfoModalContentContainer .InfoModalContent h5 {
  color: #0953BD;
}
.InfoModal .modal-header.TitleModalHeader {
  background-color: #FF8000;
  color: #FFF;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  font-size: 30px;
  text-align: center;
}
.InfoModal .modal-header.TitleModalHeader h1 {
  font-size: 40px;
  margin: 0px;
  font-family: almoni tzar;
}
.InfoModal .modal-header.TitleModalHeader .close {
  color: #FFF;
  opacity: unset;
}
@media (max-width: 1199px) {
  .InfoModal .modal-dialog {
    width: 800px;
  }
}
@media (max-width: 991px) {
  .InfoModal .modal-dialog {
    width: 85vw;
  }
}
@media (max-width: 767px) {
  .InfoModal .modal-dialog {
    width: auto;
  }
}
/*Bootstrap */
.row.rowEqualHeight {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.row.rowEqualHeight > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.row.no-gutters {
  margin-right: 0 !important;
  margin-left: 0 !important;
}
.row.no-gutters > [class*='col-'] {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.modal-header {
  border-bottom: 0;
}
/*****       End Bootstrap         ******/
#TenBisWebApplicationMainDivContainer {
  padding-top: 200px;
  -webkit-transition: padding 0.3s;
  -moz-transition: padding 0.3s;
  -o-transition: padding 0.3s;
  transition: padding 0.3s;
}
@media (max-width: 575px) {
  #TenBisWebApplicationMainDivContainer {
    padding-top: 100px;
  }
}
#TenBisWebApplicationMainDivContainer.MiniHeader {
  padding-top: 100px;
}
@media (max-width: 575px) {
  #TenBisWebApplicationMainDivContainer.MiniHeader {
    padding-top: 70px;
  }
}
.Red {
  color: #C72027 !important;
}
.modal-header.TitleModalHeader {
  background-color: #ff8000;
  color: #FFF;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  font-size: 30px;
  text-align: center;
}
.modal-header.TitleModalHeader h1 {
  font-size: 40px;
  margin: 0px;
  font-family: almoni tzar;
}
.modal-header.TitleModalHeader .close {
  color: #FFF;
  opacity: unset;
}
.LoaderModal img {
  width: 60px;
  position: relative;
  top: 20px;
}
.LoaderModal .modal-content {
  background-color: rgba(0, 0, 0, 0);
  height: 100px;
  width: 100px;
  text-align: center;
  margin: 0 auto;
  top: 180px;
  box-shadow: none;
  border: 0;
}
.LoaderModal.WithBackground .modal-content {
  background-color: rgba(255, 255, 255, 0.8);
}
.LoaderBackdrop {
  opacity: 0 !important;
}
.ModalSubTitle {
  text-align: center;
  color: #0a3847;
  font-size: 35px;
  padding: 10px 0;
}
.LargeModal .modal-dialog {
  width: 800px;
}
.panel-title {
  font-size: 20px;
}
.HeightHundredPercent {
  height: 100% !important;
}
.ActionLink {
  color: blue;
  text-decoration: underline;
  cursor: pointer;
}
.ActionLink.Inactive {
  color: #A0A0A0;
  cursor: auto;
}
.ActionLink:hover,
.ActionLink:active {
  color: darkblue;
}
body {
  /*font-family: Almoni Tzar;*/
}
::i-block-chrome,
body {
  font-weight: lighter !important;
  -webkit-text-stroke: 0.5px;
}
.CheckBox {
  padding-top: 5px;
}
.CheckBox input[type=checkbox] {
  margin-left: 5px;
}
.CheckBox label {
  font-weight: normal;
  display: inline;
}
.LineThroughSeparator {
  position: relative;
  height: 1em;
  margin: 10px 0;
}
.LineThroughSeparator .LineDiv {
  border-bottom: 1px solid #000;
  height: 1px;
}
.LineThroughSeparator .TextDiv {
  position: absolute;
  top: -50%;
  width: 2em;
  left: calc(50% - 1em);
  background-color: #FFF;
}
.ActionButton {
  padding: 10px 14px;
  color: #FFFFFF;
  font-weight: normal;
  font-size: 30px;
  background-color: #1574F5;
  border-color: #1574F5;
  cursor: pointer;
  display: inline-block;
  /*margin: 10px 10px;*/
  width: 300px;
  text-align: center;
  border-radius: 0;
}
.ActionButton.disabled,
.ActionButton[disabled] {
  background-color: #A0A0A0 !important;
  border-color: #A0A0A0 !important;
  opacity: 1;
}
.ActionButton:hover,
.ActionButton:focus,
.ActionButton:active,
.ActionButton.active {
  background-color: #0953BD;
  border-color: #1574F5;
  color: #FFF;
}
.ActionButton.white-btn-red-border {
  background-color: #FFF;
  border-color: #1574F5;
  color: #1574F5;
}
.ActionButton.white-btn-red-border.disabled,
.ActionButton.white-btn-red-border[disabled] {
  background-color: #A0A0A0 !important;
  border-color: #A0A0A0 !important;
  opacity: 1;
}
.ActionButton.white-btn-red-border:hover,
.ActionButton.white-btn-red-border:focus,
.ActionButton.white-btn-red-border:active,
.ActionButton.white-btn-red-border.active {
  background-color: #FFF;
  border-color: #1574F5;
  color: #1574F5;
}
.BlueActionButton {
  background-color: #1574F5 !important;
  border-color: #1574F5 !important;
}
.BlueActionButton:hover,
.BlueActionButton:focus,
.BlueActionButton:active,
.BlueActionButton.active {
  background-color: #1574F5 !important;
  border-color: #1574F5 !important;
  color: #FFF;
}
.OrangePopupHeader {
  background-color: #FF8000 !important;
}
.ResponseModal {
  text-align: center;
  font-family: Stanga;
}
.ResponseModal .ResponseModalText {
  font-size: 68px;
  line-height: 1em;
}
.ResponseModal img {
  width: 100%;
}
.ResponseModal .ActionButton {
  /*width: 180px;*/
  padding: 10px;
}
.Register {
  font-size: 18px;
  font-family: almoni tzar;
}
.Register .RegisterSubmitButton {
  text-align: center;
}
.Register .RegisterSubmitButton .ActionButton {
  /*width: 180px;*/
  padding: 5px;
  font-family: almoni tzar;
}
.Register .ErrorDiv {
  min-height: 22px;
  text-align: center;
  color: #C72027;
}
.Register .RegisterAcceptTerms {
  padding-top: 7px;
  font-family: almoni tzar;
}
.Register .RegisterInput {
  position: relative;
}
.Register .RegisterInput .GoToLogOnButton {
  position: absolute;
  bottom: 0;
  left: 0;
}
.Register .RegisterInput .GoToLogOnButton .ActionButton {
  font-size: 22px;
  padding: 5px 10px;
  width: 80px;
  height: 43px;
  border-radius: 2px 0px 0px 2px;
}
.RegisterActivationCode {
  font-size: 20px;
  text-align: right;
  line-height: 30px;
}
.RegisterActivationCode h3 {
  margin: 5px 0;
  font-family: Almoni Tzar;
}
.RegisterActivationCode .RegisterActivationCodeText {
  padding-top: 8px;
}
.RegisterActivationCode .modal-body {
  font-size: 22px;
  padding: 15px 10%;
}
.RegisterActivationCode .ActivationCodeImage {
  width: 100%;
}
.RegisterActivationCode .CountDownSeconds {
  width: 20px;
  display: inline-block;
  font-weight: bold;
  text-align: center;
}
.RegisterActivationCode .CountDownPlaceHolder {
  height: 28px;
}
.RegisterActivationCode .RegisterActionButton {
  text-align: center;
}
.RegisterActivationCode .RegisterActionButton .ActionButton {
  /*width: 180px;*/
  padding: 5px;
}
.RegisterActivationCode .ErrorDiv {
  min-height: 32px;
  text-align: center;
  color: #C72027;
}
.LogOnOrRegister {
  font-size: 18px;
  font-family: Almoni Tzar;
}
.FacebookLogOnOrRegisterModal {
  font-family: almoni tzar;
  font-size: 22px;
}
.FacebookLogOnOrRegisterModal .FacebookRegister {
  border-right: 1px solid #A0A0A0;
}
.FacebookLogOnOrRegisterModal .FacebookProfileImage {
  border-radius: 100%;
  margin-left: 5px;
  height: 60px;
}
.FacebookLogOnOrRegisterModal .FormTitle {
  text-align: center;
}
.FacebookLogOnOrRegisterModal .LogOn {
  position: relative;
  padding: 0 10px;
}
.FacebookLogOnOrRegisterModal .LogOn .LogOnSubmitButton {
  padding: 0;
  position: absolute;
  bottom: 0;
  right: calc(50% - 160px);
}
.FacebookLogOnOrRegisterModal .FacebookLogonAndRegisterSingleForm {
  /*li[role="presentation"] {
            width: 50%;
        }*/
}
.FacebookLogOnOrRegisterModal .FacebookLogonAndRegisterSingleForm .LogOn .Error {
  margin-top: 80px;
}
.FacebookLogOnOrRegisterModal .FacebookLogonAndRegisterSingleForm .LogOn .LogOnSubmitButton {
  padding: 10px 0;
  position: inherit;
  bottom: unset;
  right: unset;
}
.FacebookLogOnOrRegisterModal .FacebookLogonAndRegisterSingleForm .LogOn.ReCaptcha .Error {
  margin-top: 0;
}
.FacebookLogOnOrRegisterModal .Register {
  padding: 0 10px;
}
.FacebookLogOnOrRegisterModal .RegisterActivationCode {
  font-size: 17px;
}
.FacebookLogOnOrRegisterModal .RegisterActivationCode .ActivationCodeImage {
  display: none;
}
.FacebookLogOnOrRegisterModal .RegisterActivationCode h3 {
  margin: 0;
}
.FacebookLogOnOrRegisterModal .RegisterActivationCode .RegisterActivationCodeText {
  padding-top: 0;
}
.FacebookLogOnOrRegisterModal .RegisterActivationCode .TextOrPasswordInput {
  padding-top: 0;
}
.SolutionsModal li {
  padding: 5px;
  font-size: 18px;
}
.SolutionsModal h4 {
  font-size: 22px;
}
.SolutionsModal .ActionButtonArea {
  text-align: center;
}
.AddRestaurantModal .Iframe {
  width: 100%;
  border: none;
  height: 795px;
}
.AddCorporateModal .Iframe {
  width: 100%;
  border: none;
  height: 894px;
}
.AddRestaurantReviewModal .Iframe {
  width: 100%;
  border: none;
  height: 549px;
}
.AddOnlineMenuModal .Iframe {
  width: 100%;
  border: none;
  height: 640px;
}
.ReportABugModal .Iframe {
  width: 100%;
  border: none;
  height: 423px;
}
.xs_collapse_button {
  display: none;
}
.xs_collapse_button .ActionButton {
  width: 100%;
  margin: 0;
  border-top: 1px solid #AAA;
  border-bottom: 1px solid #FFF;
  border-right: 1px solid #FFF;
  border-left: 1px solid #FFF;
  background: #FFF;
  text-align: right;
  color: #000;
}
.xs_collapse_button .ActionButton .glyphicon {
  vertical-align: middle;
  font-size: 0.7em;
  color: #000;
}
.xs_collapse_content {
  display: block;
}
.FacebookLogonButton {
  background-color: #3B5A97;
  color: #FFF;
  padding: 5px;
  display: inline-block;
  cursor: pointer;
  border: 1px solid #DDD;
  line-height: 1.42857143;
}
.FacebookLogonButton .ButtonText {
  border-left: 1px solid #888;
  padding: 0.5em;
}
.FacebookLogonButton .FacebookLogo {
  padding: 0 0.6em 0 0.5em;
}
.HomePage {
  font-family: Almoni Tzar;
}
.HomePage .MainImage {
  background-image: url('Images/HomePage/HomePage_MainImage.jpg');
  height: 100vh;
  width: 100%;
  min-height: 1000px;
  max-height: 1080px;
  background-attachment: fixed;
  background-size: cover;
}
.HomePage .AppStoreButton .ButtonImage {
  background-image: url('Images/Shared/AppStore.png');
  background-repeat: no-repeat;
  background-size: 100%;
  height: 60px;
  width: 180px;
}
.HomePage .GooglePlayButton .ButtonImage {
  background-image: url('Images/Shared/GooglePlay.png');
  background-repeat: no-repeat;
  background-size: 100%;
  height: 60px;
  width: 180px;
}
.HomePage .TenBisApp .TextArea {
  background-color: #ff8000;
  padding: 30px;
  padding: 3vw;
  height: 540px;
}
.HomePage .TenBisApp .TextArea .HomePageTitle {
  text-align: center;
}
.HomePage .TenBisApp .TextArea .StoresButtons {
  text-align: center;
}
.HomePage .TenBisApp .TextArea .StoresButtons .StoreButton {
  padding: 30px 15px;
  display: inline-block;
}
.HomePage .TenBisApp .Image {
  width: 100%;
  height: 540px;
}
.HomePage .Registration .TextArea {
  width: 80%;
  margin: 0 auto;
}
.HomePage .Registration .RegistrationButton {
  text-align: center;
  padding: 30px 0;
}
.HomePage .Registration .Image {
  width: 100%;
}
.HomePage .CorporateSolutions .ImageArea {
  height: 658px;
  height: 80vh;
  max-height: 658px;
  background-size: cover;
}
.HomePage .CorporateSolutions .ImageArea.WithImage {
  background-image: url("Images/HomePage/HomePage_Pizza_s.jpg");
  background-attachment: fixed;
}
.HomePage .CorporateSolutions .ImageArea .TextArea {
  width: 80%;
  padding-top: 10%;
}
.HomePage .CorporateSolutions .LogosArea {
  text-align: center;
}
.HomePage .CorporateSolutions .LogosArea img {
  padding: 20px;
}
.HomePage .CorporateSolutions .DetailsArea .HomePageDescirption {
  padding-bottom: 15px;
}
.HomePage .CorporateSolutions .ActionButtonArea {
  padding: 30px 0 50px 0;
  text-align: center;
}
.HomePage .ResturantOwners .ActionButtonArea {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 50px;
}
.HomePage .ResturantOwners .HomePageDescirption {
  padding: 5px;
  max-width: 70%;
}
.HomePage .ResturantOwners .HomePageListItem .ListItemText {
  padding-right: 2%;
}
.HomePage .ResturantOwners .ImageArea {
  height: 780px;
  height: 80vh;
  max-height: 822px;
  background-size: cover;
  background-position-x: 70%;
}
.HomePage .ResturantOwners .ImageArea.WithImage {
  background-image: url("Images/HomePage/HomePage_RestaurantOwners.jpg");
  background-attachment: fixed;
}
.HomePage .ResturantOwners .ImageArea .TextArea {
  padding: 20% 10%;
  /*float: right;*/
}
.HomePage .HomePageHeader .Content {
  padding: 2em 1em;
}
.HomePage .HomePageHeader .Content .LogonButton {
  color: #FFF;
  font-size: 24px;
  cursor: pointer;
}
.HomePage .HomePageHeader .Content .LogonButton .LogonImg {
  padding: 0.3em;
}
.HomePage .HomePageHeader .Content .LoggedInUser {
  color: #FFF;
  font-size: 18px;
}
.HomePage .HomePageHeader .Content .LoggedInUser .WelcomeMessage {
  font-size: 21px;
  line-height: normal;
}
.HomePage .HomePageHeader .Content .LoggedInUser .LogOff {
  line-height: normal;
  font-size: 14px;
}
.HomePage .HomePageHeader .Content .LoggedInUser .ActionLink {
  padding-right: 4px;
  color: #FFF;
}
.HomePage .HomePageHeader .UserSocialImg {
  border-radius: 50%;
}
.HomePage .HomePageHeader .LoggedInUserMessage {
  padding-right: 2px;
  white-space: nowrap;
}
.HomePage .HomePageHeader .LoggedInUserText {
  padding-right: 10px;
}
.HomePage .HomePageTitle {
  font-family: Stanga;
  font-size: 100px;
  font-size: 6vw;
}
.HomePage .HomePageDescirption {
  font-size: 28px;
}
.HomePage .HomePageListItem {
  padding: 5px;
}
.HomePage .HomePageListItem .ListItemIcon {
  padding-bottom: 8px;
}
.HomePage .HomePageListItem .ListItemText {
  font-size: 21px;
  padding: 5px;
  vertical-align: middle;
}
.HomePage .HomePageListItem .ListItemDescription {
  color: #685F5D;
  font-size: 18px;
}
.HomePage .HomePageQuotation {
  background-image: url('Images/HomePage/Quotation.png');
  height: 261px;
  width: 550px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 90%;
  position: relative;
}
.HomePage .HomePageQuotation .QuotationIcon {
  height: 80px;
}
.HomePage .HomePageQuotation .QuotationText {
  margin: 10px 60px 0 0;
  width: 80%;
  font-size: 18px;
}
.HomePage .HomePageQuotation img {
  width: 100px;
  margin-right: 70px;
  margin-top: 15px;
}
.HomePage .HomePageQuotation h4 {
  font-size: 16px;
  padding: 0px 10px;
  font-weight: normal;
}
.HomePage .HomePageQuotation .QuotationSignature {
  position: absolute;
  left: 5%;
  display: inline-block;
  bottom: 14%;
  width: 40%;
}
.HomePage .HomePageSelectAddress {
  background: rgba(0, 0, 0, 0.55);
  position: relative;
  top: 200px;
  top: 20vh;
  text-align: center;
}
.HomePage .HomePageCreditCards {
  margin: 0 auto;
  text-align: center;
  position: relative;
  top: 200px;
  top: 20vh;
}
.HomePage .HomePageCreditCards .CreditCard {
  margin: 10px;
}
.HomePage .HomePageTenBisCard .ImageArea {
  background-image: url('Images/HomePage/HomePage_TenBisCard.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 550px;
  height: 32vw;
}
.HomePage .HomePageTenBisCard .TextArea {
  position: absolute;
  z-index: 100;
  padding: 40px 30px;
}
.HomePage .HomePageTenBisCard .ListArea .HomePageDescirption {
  padding: 25px 15px 15px 15px;
}
.HomePage .HomePageTenBisCard .homePageTenBisCard_ActionButtonButton {
  text-align: center;
  padding: 30px 0;
}
.ForgotPasswordExpiredTokenModal {
  text-align: center;
}
.ForgotPasswordExpiredTokenModal .Content {
  font-size: 30px;
  padding: 20px 0;
}
.G12WebsiteFooter {
  line-height: 1.25;
  background-color: #333333;
  color: #FFF;
  font-family: Almoni Tzar;
  text-align: right;
}
.G12WebsiteFooter * {
  box-sizing: border-box;
}
.G12WebsiteFooter .footer_text_bold {
  color: #D1D1D1;
  font-size: 15px;
  padding-top: 10px;
  font-weight: normal;
}
.G12WebsiteFooter .footer_text_bold:hover {
  text-decoration: none;
  font-size: 15px;
  font-weight: normal;
}
.G12WebsiteFooter span,
.G12WebsiteFooter .ActionLink {
  color: #848484;
  font-size: 13px;
  text-decoration: none;
}
.G12WebsiteFooter span:hover,
.G12WebsiteFooter .ActionLink:hover {
  color: #D1D1D1;
  text-decoration: underline;
}
.G12WebsiteFooter .container {
  padding-top: 10px;
  min-height: 170px;
}
.G12WebsiteFooter .footer_icon {
  padding: 5px 0px;
}
.G12WebsiteFooter .col-sm-2,
.G12WebsiteFooter .col-md-2 {
  width: 14%;
}
.G12WebsiteFooter .categories_menu_side_line {
  border-left: 1px #464646 solid;
  box-shadow: inset 1px 0 0 #1A1A1A;
  padding-right: 10px;
  min-height: 150px;
}
.G12WebsiteFooter .fb_iframe_widget span {
  width: auto !important;
}
.LogOnOrRegisterLink {
  font-family: Almoni Tzar;
  padding: 10px;
  cursor: pointer;
  text-align: center;
}
.LogOnOrRegisterLink .LogOnOrRegisterLinkImage {
  vertical-align: top;
  padding-left: 2px;
}
.LogOnOrRegisterLink span {
  padding: 0 3px;
}
.LogOn {
  font-family: Almoni Tzar;
  text-align: center;
  font-size: 20px;
}
.LogOn .modal-header {
  border-bottom: 0;
}
.LogOn .LogOnTitle {
  color: #ff8000;
  font-size: 68px;
}
.LogOn .Error {
  color: #C72027;
  height: 28px;
}
.LogOn .ForgotPasswordText {
  font-size: 25px;
}
.LogOn .ForgotPasswordLink {
  color: #0953BD;
  text-align: right;
  padding: 10px 0;
}
.LogOn .ForgotPasswordLink .ActionLink {
  color: #0953BD;
}
.LogOn .ForgotPasswordReturnLink {
  padding: 10px 0;
}
.LogOn .ForgotPasswordReturnLink .ActionLink {
  color: #000;
}
.LogOn .LogonFacebook {
  padding-bottom: 10px;
}
.LogOn .LogonFacebook .FacebookLogonButton {
  width: 300px;
  font-size: 25px;
  padding: 10px;
}
.LogOn .LogonFacebook .FacebookLogonButton .ButtonText {
  padding: 14px;
}
.LogOn .LogOnSubmitButton {
  padding-bottom: 10px;
  /*padding: 10px 0;*/
}
.LogOn .LogOnSubmitButton .ActionButton {
  /*width: 180px;*/
  padding: 5px;
}
.LogOn .LogOnSubmitButton.Grey .ActionButton {
  background-color: #A0A0A0;
}
/*.TextOrPasswordInput {
    padding-top: 5px;

    input {
        background-color: #F7F7F7;
        font-size: 22px;
        border: solid 1px #AAA;
        padding: 5px 10px;
        width: 100%;

        &[type="email"] {
            direction: ltr;
            text-align: right;
        }

        .placeholder(#AAA);

        &.Invalid {
            border-color: #C72027;
            .placeholder(#C72027);
        }
    }

    .TextOrPasswordInput_label {
        text-align: right;
        font-size: 15px;
        color: #AAA;
        padding-right: 2px;
        height: 21px;
    }



    .ValidationError {
        font-size: 15px;
        color: #C72027;
        padding-right: 2px;
        float: left;
    }
}*/
.FormInput {
  font-family: Almoni Tzar;
  padding-top: 5px;
}
.FormInput input {
  background-color: #F7F7F7;
  font-size: 22px;
  border: solid 1px;
  padding: 5px 10px;
  width: 100%;
  height: 43px;
  -webkit-opacity: 1;
  color: #000;
}
.FormInput input::placeholder {
  color: #aaa;
  direction: rtl !important;
}
.FormInput input::-webkit-input-placeholder {
  color: #aaa;
  direction: rtl !important;
}
.FormInput input::-moz-placeholder {
  color: #aaa;
  direction: rtl !important;
}
.FormInput input:-moz-placeholder {
  color: #aaa;
  direction: rtl !important;
}
.FormInput input:placeholder-shown {
  color: #aaa;
  direction: rtl !important;
}
.FormInput input:-ms-input-placeholder {
  color: #aaa;
  direction: rtl !important;
}
.FormInput input.Invalid {
  border-color: #C72027;
}
.FormInput input.Invalid::placeholder {
  color: #C72027;
  direction: rtl !important;
}
.FormInput input.Invalid::-webkit-input-placeholder {
  color: #C72027;
  direction: rtl !important;
}
.FormInput input.Invalid::-moz-placeholder {
  color: #C72027;
  direction: rtl !important;
}
.FormInput input.Invalid:-moz-placeholder {
  color: #C72027;
  direction: rtl !important;
}
.FormInput input.Invalid:placeholder-shown {
  color: #C72027;
  direction: rtl !important;
}
.FormInput input.Invalid:-ms-input-placeholder {
  color: #C72027;
  direction: rtl !important;
}
.FormInput input[type="email"] {
  direction: ltr;
  text-align: right;
}
.FormInput .FormInput_label {
  text-align: right;
  font-size: 15px;
  color: #AAA;
  padding-right: 2px;
  height: 21px;
}
.FormInput .ValidationError {
  font-size: 15px;
  color: #C72027;
  padding-right: 2px;
  float: left;
}
.FormInput .Disabled {
  background-color: #DADADA;
}
.FormSelectList {
  font-family: Almoni Tzar;
  padding-top: 5px;
}
.FormSelectList select {
  background-color: #F7F7F7;
  font-size: 22px;
  border: solid 1px #AAA;
  padding: 8px 6px;
  width: 100%;
}
.FormSelectList select.Invalid {
  border-color: #C72027;
}
.FormSelectList select.Invalid::placeholder {
  color: #C72027;
  direction: rtl !important;
}
.FormSelectList select.Invalid::-webkit-input-placeholder {
  color: #C72027;
  direction: rtl !important;
}
.FormSelectList select.Invalid::-moz-placeholder {
  color: #C72027;
  direction: rtl !important;
}
.FormSelectList select.Invalid:-moz-placeholder {
  color: #C72027;
  direction: rtl !important;
}
.FormSelectList select.Invalid:placeholder-shown {
  color: #C72027;
  direction: rtl !important;
}
.FormSelectList select.Invalid:-ms-input-placeholder {
  color: #C72027;
  direction: rtl !important;
}
.FormAutoComplete {
  font-family: Almoni Tzar;
  position: relative;
}
.FormAutoComplete .DropDownArrow {
  position: absolute;
  left: 1px;
  top: 28px;
  color: #777;
  height: 40px;
  width: 30px;
  background-color: #F7F7F7;
  cursor: pointer;
}
.FormAutoComplete .DropDownArrow:after {
  content: "\e114";
  font-family: "Glyphicons Halflings";
  position: relative;
  top: 8px;
  right: 3px;
}
.FormAutoComplete .FormAutoCompleteOptions {
  position: absolute;
  z-index: 100;
  background-color: #F7F7F7;
  font-size: 22px;
  border: solid 1px #AAA;
  padding: 8px 0;
  width: 100%;
  display: none;
  max-height: 150px;
  overflow-y: auto;
  border-top: none;
  top: 68px;
  text-align: right;
}
.FormAutoComplete .FormAutoCompleteOptions.Show {
  display: block;
}
.FormAutoComplete .FormAutoCompleteOptions .AutoCompleteOption {
  padding: 2px 5px;
}
.FormAutoComplete .FormAutoCompleteOptions .AutoCompleteOption.Active {
  background-color: #D7D7D7;
}
.FormAutoComplete .FormAutoCompleteOptions .AutoCompleteOption.Disabled {
  color: #999;
}
.FormAutoComplete .FormAutoCompleteOptions .AutoCompleteOption:hover {
  background-color: #D7D7D7;
}
.FormMoneycardInput {
  font-family: Almoni Tzar;
}
.FormMoneycardInput .row > [class*='col-'] {
  float: left;
}
.FormMoneycardInput .row > [class*='col-']:not(:last-child):after {
  content: "-";
  position: absolute;
  top: 50%;
  right: -4px;
  font-weight: bold;
}
.UpdateUserInfo {
  font-family: Almoni Tzar;
  font-size: 18px;
}
.UpdateUserInfo .SubmitButton {
  text-align: center;
  padding: 20px 0;
}
.UpdateUserInfo .ErrorDiv {
  min-height: 25px;
  text-align: center;
  color: #C72027;
}
.UpdateUserInfoModal {
  font-family: Almoni Tzar;
}
.UpdateUserInfoModal .LogOffLink {
  text-align: center;
}
.ActivateMoneycardModal {
  font-family: Almoni Tzar;
  text-align: center;
  font-size: 22px;
}
.ActivateMoneycardModal .ActivateMoneycardActionButton {
  padding-bottom: 30px;
}
.ActivateMoneycardModal .ErrorDiv {
  margin-top: 30px;
  min-height: 32px;
  color: #C72027;
}
.ActivateMoneycardModal .ActivateMoneycardResponseMessage {
  font-size: 45px;
  padding: 40px 0 60px 0;
}
.ActivateMoneycardModal .Snooze {
  text-align: left;
}
.ActivateMoneycardModal .Snooze .FormSnoozeActionLink {
  font-size: 16px;
  padding: 0 10px;
}
.GovHomePage {
  font-family: Almoni Tzar;
}
.GovHomePage .MainImage {
  background-image: url('Images/HomePage/GOV/GOV_BackgroundImage.jpg?ver=1');
  min-height: 100%;
  background-size: cover;
  background-position: center center;
  background-attachment: initial;
  max-height: none;
  height: 1080px;
  height: 100vh;
}
.GovHomePage .MainImage .HomePageHeader .Logo {
  margin-bottom: 10%;
}
.GovHomePage .HomePageTitle {
  font-size: 80px;
  text-align: center;
  font-weight: bold;
}
.GovHomePage .HomePageInsertUserIdent {
  /*position: relative;
        top: 200px;
        top: 20vh;*/
  text-align: center;
  background-color: #0a3847;
  width: 62%;
  padding: 30px;
  margin: 0 auto;
}
.GovHomePage .HomePageInsertUserIdent .HomePageDescirption {
  font-size: 45px;
  line-height: normal;
}
.GovHomePage .HomePageInsertUserIdent .ActionButton {
  width: 200px;
  padding: 0px;
  background-color: #1574f5;
  font-size: 35px;
  border-color: #1574f5;
}
.GovHomePage .HomePageInsertUserIdent .HomePageActionButtonDiv {
  margin-top: 30px;
}
.GovHomePage .HomePageInsertUserIdent .ActionLink {
  color: #FFFFFF;
  font-size: 16px;
}
.GovHomePage .HomePageInsertUserIdent .ActivatedUser {
  margin-top: 30px;
  text-align: right;
}
.GovHomePage .HomePageInsertUserIdent .ActivatedUser .ActionLink {
  font-size: 20px;
}
.GovHomePage .HomePageInsertUserIdent input {
  width: 100%;
  font-size: 25px;
  padding-right: 10px;
}
.GovHomePage .HomePageInsertUserIdent .UserIdentificationInput_label {
  color: white;
  font-size: 18px;
  text-align: right;
}
.GovHomePage .HomePageInsertUserIdent .UserIdentificationInput_label.Disclaimer {
  width: 140px;
  margin: 0 auto;
}
.GovHomePage .HomePageInsertUserIdent .ValidationError {
  color: white;
  height: 20px;
}
.GovHomePage #UserIdentification {
  text-align: center;
  width: 80%;
  margin: 30px auto 0 auto;
}
.GovUserIdentificationErrorModal {
  font-family: Almoni Tzar;
  text-align: center;
  font-size: 35px;
}
.GOVUpdateUserDetailsMainDiv {
  /*background: #FFF; //rgba(0, 0, 0, 0.55);
    text-align: center;
    width: 700px;
    padding: 0px;
    position: relative;
    top: -50px;
    border: 1px solid grey;*/
  font-family: Almoni Tzar;
  text-align: center;
}
.GOVUpdateUserDetailsMainDiv .UpdateUserInfo {
  padding: 0px 100px;
  background: #FFF;
  text-align: center;
  width: 700px;
  position: relative;
  top: -50px;
  border: 1px solid grey;
  margin: 0px auto;
}
.GOVUpdateUserDetailsMainDiv .UpdateUserInfo a {
  color: blue;
  text-decoration: underline;
}
.GOVUpdateUserDetailsMainDiv .ResponseModal .ActionButton {
  margin-bottom: 20px;
}
.GOVUpdateUserDetailsMainDiv .HomePageTitle {
  font-size: 85px;
  font-size: 4vw;
}
.GOVUpdateUserDetailsMainDiv .ActionLink {
  /*color: white;*/
}
.GOVUpdateUserDetailsMainDiv .ActionLink:hover,
.GOVUpdateUserDetailsMainDiv .ActionLink:active {
  color: #8a8a8a;
}
.GOVUpdateUserDetailsMainDiv .CheckBox {
  text-align: right;
  /*color: #ffffff;*/
  font-size: 15px;
}
.GOVUpdateUserDetailsMainDiv .ValidationError {
  font-size: 15px;
  color: #C72027;
  float: left;
}
.UpdateUserInfo {
  font-family: Almoni Tzar;
}
.UpdateUserInfo .SubmitButton,
.UpdateUserInfo .LogOffLink {
  text-align: center;
  padding: 10px 0px;
}
.GovUpdateDetails {
  font-family: Almoni Tzar;
}
.GovUpdateDetails .MainImage {
  min-height: inherit;
  max-height: inherit;
}
.GovUpdateDetails .GovLogo {
  width: 300px;
  margin-bottom: 100px;
}
.CampaignRulesGovModal p {
  padding-right: 10px;
}
.SelectAddress .AddressTable {
  width: 95%;
  margin: 0px auto;
  margin-bottom: 30px;
  position: relative;
}
.SelectAddress .AddressAutocompleteContainer {
  height: 62px;
  -webkit-flex: 4 1;
  -ms-flex: 4 1;
  flex: 4 1;
  position: relative;
}
.SelectAddress .AddressHomePageActionButtonDiv {
  -webkit-flex: 1 0 16%;
  -ms-flex: 1 0 16%;
  flex: 1 0 16%;
  padding-right: 20px;
}
.SelectAddress .HouseNumberWrapper {
  -webkit-flex: 1 1;
  -ms-flex: 1 1;
  flex: 1 1;
}
.SelectAddress .ActionButton {
  margin: 0px 10px;
  width: 100%;
}
.SelectAddress .ValidationError {
  position: relative;
  top: -22px;
  color: #C72027;
  float: right;
  padding-right: 60px;
}
.SelectAddress .AddressAutocompleteContainer {
  height: 62px;
}
.SelectAddress .AddressAutocompleteContainer .AddressAutocomplete {
  width: 100%;
  height: 62px;
  font-size: 25px;
  border: 0;
  border-left: #DEE1E1 1px solid;
  padding-right: 60px;
  background-color: #FFF;
}
@media (max-width: 767px) {
  .SelectAddress .AddressAutocompleteContainer .AddressAutocomplete {
    font-size: 20px;
  }
}
.SelectAddress .AddressAutocompleteContainer::before {
  content: url('Images/HomePage/geo_grey.png');
  width: 50px;
  height: 50px;
  position: absolute;
  right: 9px;
  top: 10px;
}
.SelectAddress .HomePageActionButton {
  margin-top: 0px;
  margin: 0px;
}
.SelectAddress .NoPadding {
  padding-left: 0px;
  padding-right: 0px;
}
.SelectAddress .DeliveryMethodRadio {
  background-color: white;
  display: inline-block;
  width: 100%;
  height: 62px;
  font-size: 25px;
  padding: 0 20px;
  color: #757575;
}
.SelectAddress .DeliveryMethodRadio span {
  vertical-align: -webkit-baseline-middle;
}
.SelectAddress .DeliveryMethodRadio [type="radio"]:checked,
.SelectAddress .DeliveryMethodRadio [type="radio"]:not(:checked) {
  display: none;
}
.SelectAddress .DeliveryMethodRadio [type="radio"]:checked + label,
.SelectAddress .DeliveryMethodRadio [type="radio"]:not(:checked) + label {
  position: relative;
  padding: 20px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #666;
  font-weight: normal;
}
.SelectAddress .DeliveryMethodRadio [type="radio"]:checked + label:before,
.SelectAddress .DeliveryMethodRadio [type="radio"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 75px;
  top: 15px;
  width: 25px;
  height: 25px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}
.SelectAddress .DeliveryMethodRadio [type="radio"]:checked + label:after,
.SelectAddress .DeliveryMethodRadio [type="radio"]:not(:checked) + label:after {
  content: '';
  width: 13px;
  height: 13px;
  background: #ff8000;
  position: absolute;
  top: 21px;
  left: 81px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.SelectAddress .DeliveryMethodRadio [type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.SelectAddress .DeliveryMethodRadio [type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.SelectAddress .DeliveryMethodRadio .DeliveryLabel {
  padding-right: 30px !important;
}
.SelectAddress .HouseNumberInput input {
  width: 100%;
  border: none;
  height: 62px;
  font-size: 25px;
  padding: 8px;
  border-left: #DEE1E1 1px solid;
}
@media (max-width: 1199px) {
  .HomePage .AppStoreButton .ButtonImage {
    width: 150px;
  }
  .HomePage .GooglePlayButton .ButtonImage {
    width: 150px;
  }
  .HomePage .HomePageSelectAddress .AddressAutocompleteContainer .AddressAutocomplete {
    padding-right: 56px;
  }
  .HomePage .HomePageSelectAddress .ValidationError {
    padding-right: 56px;
  }
  .HomePage .TenBisApp .TextArea {
    height: 400px;
  }
  .HomePage .TenBisApp .TextArea .StoresButtons .StoreButton {
    padding: 30px 10px;
    display: inline-block;
  }
  .HomePage .TenBisApp .Image {
    height: 400px;
  }
  .HomePage .CorporateSolutions .ImageArea {
    background-position-x: 60%;
    background-position-y: 30%;
  }
  .HomePage .CorporateSolutions .ImageArea .TextArea {
    width: 90%;
    padding-top: 20%;
  }
  .HomePage .CorporateSolutions .LogosArea img {
    width: 100px;
    padding: 10px 0;
  }
  .HomePage .ResturantOwners .ImageArea {
    height: 60vh;
    background-position-x: 40%;
  }
  .HomePage .ResturantOwners .ImageArea .HomePageDescirption {
    max-width: 60%;
  }
  .HomePage .ResturantOwners .ImageArea .TextArea {
    padding: 20% 5%;
  }
  .HomePage .ResturantOwners .HomePageDescirption {
    font-size: 31px;
  }
  .HomePage .HomePageTitle {
    font-size: 70px;
    line-height: 1.2em;
  }
  .HomePage .HomePageDescirption {
    font-size: 22px;
  }
  .HomePage .HomePageQuotation {
    width: 450px;
  }
  .HomePage .HomePageQuotation .QuotationText {
    font-size: 16px;
  }
  .HomePage .HomePageQuotation img {
    width: 90px;
    margin-right: 70px;
    margin-top: 30px;
  }
  .HomePage .HomePageQuotation h4 {
    font-size: 14px;
  }
  .HomePage .HomePageQuotation .QuotationSignature {
    bottom: 18%;
  }
  .HomePage .HomePageTenBisCard .ImageArea {
    background-size: 100% 100%;
    height: 360px;
  }
  .GovHomePage {
    /*.MainImage {
            background-image: url('Images/HomePage/GOV/GOV_BackgroundImage.jpg');
            min-height: 100%;
            background-size: cover;
            background-position: center center;
            background-attachment: initial;
        }*/
  }
  .GovHomePage .HomePageTitle {
    font-size: 62px;
  }
  .GovHomePage .HomePageInsertUserIdent {
    text-align: center;
    width: 550px;
    padding: 30px;
  }
  .GovHomePage .MainImage .HomePageHeader .Logo {
    margin-bottom: 33%;
  }
  .SelectAddress .HouseNumberWrapper {
    order: 2;
    margin-top: 20px;
  }
}
@media (max-width: 991px) {
  .ActionButton {
    width: 100%;
    padding: 5px 20px;
  }
  .FacebookLogonButton .ButtonText {
    display: none;
  }
  .LogOn .LogonFacebook {
    padding: 10px 0;
  }
  .LogOn .LogonFacebook .FacebookLogonButton {
    width: 100%;
    padding: 0px;
  }
  .LogOn .LogonFacebook .FacebookLogonButton .ButtonText {
    display: inline-block;
    width: 85%;
    padding: 10px;
  }
  .LogOn .LogonFacebook .FacebookLogonButton .FacebookLogo {
    padding: 0 4% 0 0;
  }
  .LargeModal .modal-dialog {
    width: 700px;
  }
  .HomePage .MainImage {
    min-height: 850px;
    background-attachment: scroll;
    background-size: cover;
    background-position: center center;
  }
  .HomePage .TenBisApp .TextArea {
    padding: 13px 40px;
    padding: 3vw 10vw;
    height: 400px;
  }
  .HomePage .TenBisApp .Image {
    height: 400px;
  }
  .HomePage .Registration .TextArea {
    width: 95%;
  }
  .HomePage .Registration .Image {
    width: 85vw;
  }
  .HomePage .CorporateSolutions .ImageArea.WithImage {
    background-attachment: scroll;
    background-size: cover;
    background-position: center center;
  }
  .HomePage .CorporateSolutions .ImageArea .TextArea {
    width: 100%;
    padding-top: 20%;
  }
  .HomePage .CorporateSolutions .ActionButtonArea {
    padding: 20px 24px;
  }
  .HomePage .ResturantOwners .ImageArea {
    height: 50vh;
  }
  .HomePage .ResturantOwners .ImageArea.WithImage {
    background-attachment: scroll;
    background-size: cover;
    background-position: center center;
  }
  .HomePage .ResturantOwners .ImageArea .HomePageDescirption {
    max-width: 390px;
  }
  .HomePage .ResturantOwners .HomePageDescirption {
    font-size: 31px;
  }
  .HomePage .HomePageSelectAddress .DeliveryMethodRadio {
    background-color: rgba(255, 255, 255, 0);
  }
  .HomePage .HomePageSelectAddress .DeliveryMethodRadio [type="radio"]:checked + label,
  .HomePage .HomePageSelectAddress .DeliveryMethodRadio [type="radio"]:not(:checked) + label {
    color: #fffcfc;
  }
  .HomePage .HomePageSelectAddress .AddressHomePageActionButtonDiv {
    padding: 10px 0px;
  }
  .HomePage .HomePageSelectAddress .ActionButton {
    margin: 10px 0;
  }
  .HomePage .HomePageSelectAddress .HouseNumberInput input {
    border-top: #DEE1E1 1px solid;
  }
  .HomePage .HomePageSelectAddress .AddressAutocompleteContainer .AddressAutocomplete {
    padding-right: 100px;
  }
  .HomePage .HomePageSelectAddress .ValidationError {
    padding-right: 100px;
  }
  .HomePage .HomePageTenBisCard {
    border-top: 1px solid #AAA;
  }
  .HomePage .HomePageTenBisCard .ImageArea {
    background-position-x: 95%;
    background-position-y: 98%;
    background-size: 230%;
    height: 530px;
    height: 67vw;
  }
  .HomePage .HomePageTenBisCard .TextArea {
    position: inherit;
    width: 750px;
    margin: 0 auto;
  }
  .FormMoneycardInput .row > [class*='col-'] {
    padding: 0 8px;
  }
}
@media (max-width: 767px) {
  .LargeModal .modal-dialog {
    width: auto;
  }
  .ResponseModal .ResponseModalText {
    font-size: 40px;
    line-height: 1em;
  }
  .xs-no-padding {
    padding: 0 !important;
  }
  .HomePage .MainImage {
    min-height: 500px;
  }
  .HomePage .HomePageHeader .Content {
    padding: 1em 0.4em;
  }
  .HomePage .HomePageQuotation .QuotationText {
    font-size: 16px;
  }
  .HomePage .HomePageQuotation h4 {
    font-size: 14px;
  }
  .HomePage .TenBisApp .Image {
    height: 350px;
  }
  .HomePage .HomePageTenBisCard {
    border-top: none;
  }
  .HomePage .HomePageTenBisCard .ImageArea {
    height: 218px;
    height: 66vw;
  }
  .HomePage .HomePageTenBisCard .TextArea {
    width: 100%;
    margin: auto;
    padding: 30px 30px 15px 30px;
  }
  .HomePage .HomePageSelectAddress .AddressAutocompleteContainer .AddressAutocomplete {
    padding-right: 15%;
  }
  .HomePage .HomePageSelectAddress .ValidationError {
    padding-right: 15%;
  }
  .GovUpdateDetails .MainImage {
    min-height: 720px;
    height: auto;
  }
  .GovUpdateDetails .GovLogo {
    margin-bottom: 80px;
  }
  .GovHomePage .MainImage .HomePageHeader .Logo {
    margin-bottom: 10%;
    width: 300px;
  }
  .GovHomePage .HomePageTitle {
    font-size: 62px;
  }
  .GovHomePage .HomePageInsertUserIdent {
    width: 515px;
    padding: 30px 0;
  }
  .xs_collapse_button {
    display: block;
  }
  .xs_collapse_content {
    display: none;
  }
  .xs_collapse_content.Show {
    display: block;
  }
  .FacebookLogOnOrRegisterModal .RegisterActivationCode .ActivationCodeImage {
    display: block;
  }
  .FacebookLogOnOrRegisterModal .LogOn {
    padding: 0;
  }
  .FacebookLogOnOrRegisterModal .Register {
    padding: 0;
  }
  .G12WebsiteFooter {
    background-color: #FFF;
  }
  .G12WebsiteFooter .footer_text_bold {
    color: black;
    font-size: 24px;
    font-weight: bold;
  }
  .G12WebsiteFooter .categories_menu_side_line {
    border-left: none;
    box-shadow: none;
  }
  .G12WebsiteFooter .container {
    min-height: 0px;
  }
  .G12WebsiteFooter .ActionLink {
    color: black;
    font-size: 22px;
  }
  .G12WebsiteFooter .col-sm-2,
  .G12WebsiteFooter .col-md-2 {
    width: 100%;
  }
  .GOVUpdateUserDetailsMainDiv .UpdateUserInfo {
    padding: 0px 30px;
    width: 90%;
    top: -20px;
  }
  .GOVUpdateUserDetailsMainDiv .UpdateUserDetailsSuccess {
    width: 95%;
  }
  .GovUpdateDetails .GovLogo {
    width: 300px;
  }
  .FormMoneycardInput .row > [class*='col-'] {
    padding: 0 6px;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .HomePage .HomePageSelectAddress {
    top: 0;
  }
  .HomePage .HomePageCreditCards {
    top: 0;
  }
  .HomePage .MainImage {
    min-height: 850px;
  }
}
@media (max-width: 575px) {
  .SelectAddress .HouseNumberWrapper {
    order: 2;
    margin-top: 15px;
  }
  .modal-header.TitleModalHeader h1 {
    padding: 0;
    font-size: 25px;
  }
  /*.modal-open {
        position: fixed !important;
    }*/
  .panel-title {
    font-size: 18px;
  }
  .LoaderModal img {
    width: 40px;
  }
  .LoaderModal .modal-content {
    top: 150px;
  }
  /*.LogOnOrRegister {
        font-size: 16px;
    }*/
  .Register {
    font-size: 16px;
  }
  .Register .RegisterInput .GoToLogOnButton .ActionButton {
    font-size: 18px;
  }
  .FacebookLogOnOrRegisterModal {
    font-size: 16px;
    /*.modal-content{
            min-height:96vh;
        }*/
  }
  .FacebookLogOnOrRegisterModal .FacebookProfileImage {
    height: 40px;
  }
  .FacebookLogOnOrRegisterModal .panel-collapse .ForgotPasswordReturnLink {
    padding: 0;
  }
  .FacebookLogOnOrRegisterModal .ActionButton {
    font-size: 20px;
  }
  .ModalSubTitle {
    font-size: 17px;
  }
  .TextOrPasswordInput input {
    font-size: 18px;
  }
  .TextOrPasswordInput .TextOrPasswordInput_label {
    font-size: 14px;
    height: 20px;
  }
  .TextOrPasswordInput .ValidationError {
    font-size: 14px;
  }
  .HomePage .MainImage {
    background-position-x: 38%;
  }
  .HomePage .AppStoreButton .ButtonImage {
    width: 120px;
  }
  .HomePage .GooglePlayButton .ButtonImage {
    width: 120px;
  }
  .HomePage .Registration .TextArea {
    width: 80%;
  }
  .HomePage .CorporateSolutions .ImageArea {
    height: 400px;
    height: 70vh;
  }
  .HomePage .CorporateSolutions .ImageArea .TextArea {
    padding-top: 35%;
  }
  .HomePage .CorporateSolutions .LogosArea img {
    width: 80px;
    padding: 5px 0;
  }
  .HomePage .HomePageHeader div[class^="col-"] {
    padding-right: 2px;
    padding-left: 2px;
  }
  .HomePage .HomePageHeader .col-xs-5 {
    width: auto;
  }
  .HomePage .HomePageHeader .Content {
    padding: 2em 0.5em;
  }
  .HomePage .HomePageHeader .Content .LoggedInUser .WelcomeMessage {
    font-size: 18px;
  }
  .HomePage .HomePageHeader .Content .LoggedInUser .UserSocialImg {
    display: none;
  }
  .HomePage .HomePageHeader .Content .Logo {
    width: 100px;
  }
  .HomePage .HomePageHeader .Content .FacebookLogonButton {
    padding: 2px 2px 1px 2px;
  }
  .HomePage .HomePageHeader .Content .FacebookLogonButton .FacebookLogo {
    height: 15px;
  }
  .HomePage .HomePageHeader .Content .LogonButton {
    font-size: 18px;
  }
  .HomePage .HomePageHeader .Content .LogonButton .LogonImg {
    padding: 0 0.3em 0 0.2em;
  }
  .HomePage .HomePageListItem .ListItemDescription {
    width: 90%;
  }
  .HomePage .HomePageTitle {
    font-size: 54px;
  }
  .HomePage .HomePageDescirption {
    font-size: 20px;
  }
  .HomePage .HomePageQuotation {
    width: 90vw;
    height: 43vw;
  }
  .HomePage .HomePageQuotation .QuotationIcon {
    height: 14vw;
  }
  .HomePage .HomePageQuotation .QuotationText {
    font-size: 12px;
    margin: 0 12vw 0 0;
  }
  .HomePage .HomePageQuotation img {
    width: 15vw;
    margin-right: 12vw;
    margin-top: 4vw;
  }
  .HomePage .HomePageQuotation h4 {
    font-size: 10px;
    margin-bottom: 2px;
    margin-top: 3px;
  }
  .HomePage .HomePageSelectAddress {
    margin-right: 10px;
    margin-left: 10px;
    top: 60px;
    top: 10vh;
  }
  .HomePage .HomePageSelectAddress .ValidationError {
    top: -17px;
    padding-right: 15%;
    font-size: 12px;
  }
  .HomePage .HomePageSelectAddress .ActionButton {
    width: 100%;
    font-size: 25px;
  }
  .HomePage .HomePageSelectAddress .AddressAutocompleteContainer {
    height: 50px;
  }
  .HomePage .HomePageSelectAddress .AddressAutocompleteContainer .AddressAutocomplete {
    padding-right: 15%;
    height: 50px;
  }
  .HomePage .HomePageSelectAddress .AddressAutocompleteContainer::before {
    top: 5px;
    right: 0;
  }
  .HomePage .HomePageSelectAddress .AddressHomePageActionButtonDiv {
    padding: 10px 0px;
  }
  .HomePage .HomePageSelectAddress .HomePageActionButton {
    width: 100%;
  }
  .HomePage .HomePageSelectAddress .HouseNumberInput input {
    height: 50px;
  }
  .HomePage .HomePageCreditCards {
    top: 60px;
    top: 10vh;
  }
  .HomePage .HomePageCreditCards .CreditCard {
    width: 40px;
    margin: 5px;
  }
  .HomePage .ResturantOwners .ImageArea {
    height: 300px;
    height: 40vh;
    background-position-x: 50%;
  }
  .HomePage .ResturantOwners .ImageArea .HomePageDescirption {
    max-width: 60%;
    font-size: 20px;
  }
  .HomePage .ResturantOwners .ImageArea .HomePageTitle {
    display: none;
  }
  .HomePage .ResturantOwners .HomePageDescirption {
    font-size: 31px;
  }
  .HomePage .TenBisApp .Image {
    height: 250px;
  }
  .GovHomePage .MainImage .HomePageHeader .Logo {
    margin-bottom: 10%;
    width: 200px;
  }
  .GovHomePage .HomePageTitle {
    font-size: 35px;
    padding-top: 40px;
  }
  .GovHomePage .HomePageInsertUserIdent {
    width: 310px;
  }
  .GovHomePage .HomePageInsertUserIdent img {
    width: 95%;
  }
  .GovHomePage .HomePageInsertUserIdent .UserIdentificationInput_label {
    font-size: 16px;
  }
  .GovHomePage .HomePageInsertUserIdent .UserIdentificationInput_label.Disclaimer {
    text-align: left;
  }
  .GovHomePage .HomePageInsertUserIdent .HomePageDescirption {
    font-size: 25px;
  }
  .GovHomePage .HomePageInsertUserIdent .ActionButton {
    width: 140px;
  }
  .GovHomePage .HomePageInsertUserIdent .HomePageActionButtonDiv {
    text-align: left;
  }
  .LogOn {
    font-size: 16px;
  }
  .LogOn .LogOnTitle {
    font-size: 42px;
  }
  .LogOn .ForgotPasswordText {
    font-size: 16px;
  }
  .LogOn .Error {
    height: 22px;
  }
  .LogOn .LogonFacebook .FacebookLogonButton .ButtonText {
    font-size: 18px;
    width: 75%;
    padding: 15px 5px;
  }
  .LogOn .LogonFacebook .FacebookLogonButton .FacebookLogo {
    padding: 0 5% 0 0;
  }
  .Logo {
    width: 260px;
  }
  .GovUpdateDetails .GovLogo {
    width: 200px;
    margin-bottom: 80px;
  }
  .GOVUpdateUserDetailsMainDiv .UpdateUserInfo {
    padding: 0px 20px;
    width: 95%;
    top: -50px;
  }
  .GOVUpdateUserDetailsMainDiv .HomePageTitle {
    font-size: 40px;
  }
  .GOVUpdateUserDetailsMainDiv .FormInput input {
    font-size: 15px;
    height: 33px;
  }
  .GOVUpdateUserDetailsMainDiv .DropDownArrow {
    height: 30px;
  }
}
.GovCompanyWorker {
  width: 180px;
  font-size: 20px;
  text-align: center;
  position: relative;
  top: -11px;
  z-index: 1;
}
.GovCompanyWorker .GovCompanyWorkerLink {
  color: white;
  text-decoration: none;
}
.GovCompanyWorker .GovCompanyWorkerLink:hover,
.GovCompanyWorker .GovCompanyWorkerLink:visited,
.GovCompanyWorker .GovCompanyWorkerLink:active {
  color: white;
  text-decoration: none;
}
.GovCompanyWorker .GovCompanyWorkerLink .GovCompanyWorkerText {
  position: relative;
  top: -30px;
}
@media (max-width: 575px) and (orientation: landscape) {
  .HomePage .HomePageSelectAddress {
    top: 20vh;
    top: -5vh;
  }
  .HomePage .HomePageCreditCards {
    top: 20vh;
    top: -5vh;
  }
}
/*IE only Css*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .HomePage {
    /*font-family: Almoni Tzar;*/
  }
  .HomePage .MainImage {
    background-attachment: scroll;
  }
  .HomePage .CorporateSolutions .ImageArea.WithImage {
    background-attachment: scroll;
  }
  .HomePage .ResturantOwners .ImageArea.WithImage {
    background-attachment: scroll;
  }
  .FormInput input[type="email"] {
    direction: rtl;
  }
}
/*Edge only Css*/
@supports (-ms-ime-align: auto) {
  .FormInput input[type="email"] {
    direction: rtl;
  }
}
body.modal-open {
  padding: 0 !important;
}
.loading-gif {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -50px 0px 0px -50px;
}
.modal-open .modal {
  padding: 0 !important;
}
_::-moz-svg-foreign-content input,
:root .FormInput input {
  -webkit-text-fill-color: #000;
}